Subject: Re: CCL:any simpler codes of force field?

From: Jordi Villa <[email-masked]>
Date: Wed, 07 Jun 2000 12:43:14 -0700

Dear Masakatsu,

although also in Fortran, a good choice is TINKER, by Jay Ponder.
http://dasher.wustl.edu/tinker/

take care

Jordi

Masakatsu ITO wrote:

> Dear all,
>
>     I am trying to integrate my C++ codes for generalized ensemble
> method into molecular force fields like AMBER.  But I found that
> fortran codes in typical package programs are difficult to be extended
> and modified.
>     I would highly appreciate if someone could point me to a simpler
> code basis of the force field that is designed as a collection of
> separate modules.  Any hints or comments about the library and program
> are welcomed.
>
> Masakatsu Ito ,PhD
> Computer Center of Institute for Molecular Science
> E-mail [email-masked]
>
--
Jordi Villa i Freixa
[email-masked]   http://laetro.usc.edu/wgroup/people/jorgevil
Department of Chemistry, University of Southern California
Los Angeles, CA, USA, 90089-1062
Tlf: 1-(213)-740 7671 Fax: 1-(213)-740 2701